package com.younike.common.constant;

/**
 * 支付业务类型
 * @author chenpengfei
 */
public enum BizType {
    NORMAL("001"), CREDIT("002");

    private String type;

    BizType(String type){
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
